
@font-face {
	font-family: 'instrumentsans';
	font-weight: 700;
	font-display: swap;
	src: url('/fonts/instrumentsans/InstrumentSans-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'instrumentsans';
	font-weight: 600;
	font-display: swap;
	src: url('/fonts/instrumentsans/InstrumentSans-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'instrumentsans';
	font-weight: 500;
	font-display: swap;
	src: url('/fonts/instrumentsans/InstrumentSans-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'instrumentsans';
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/instrumentsans/InstrumentSans-Regular.ttf') format('truetype');
}
